# Uses of Class
org.springframework.web.util.pattern.PathPattern.PathRemainingMatchInfo

Packages that use PathPattern.PathRemainingMatchInfo
Package
Description
org.springframework.web.util.pattern
Dedicated support for matching HTTP request paths.

## Uses of PathPattern.PathRemainingMatchInfo in org.springframework.web.util.pattern

Methods in org.springframework.web.util.pattern that return PathPattern.PathRemainingMatchInfo
Modifier and Type
Method
Description
`PathPattern.PathRemainingMatchInfo`
PathPattern.`matchStartOfPath(PathContainer pathContainer)`
Match the beginning of the given path and return the remaining portion not covered by this pattern.